/* shortcut group */
"Select" = "Seleziona";

/* title of Shortcuts tab in prefereneces */
"Shortcuts" = "Scorciatoie da Tastiera";

/* shortcut group */
"Transformations" = "Trasformazioni";

/* shortcut group */
"TrueType" = "TrueType";

